Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594052 - Graphical software update auth box
Graphical software update auth box
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: PackageKit (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Richard Hughes
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-20 08:58 EDT by Bill Burns
Modified: 2011-03-18 11:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-18 11:52:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Burns 2010-05-20 08:58:17 EDT
Description of problem:
Authentication pop-up box pops under the software update
window. Very annoying. Also when running from a VNC desktop
it does not appear at all, making an update impossible.

Version-Release number of selected component (if applicable):
gnome-desktop-2.28.2-6.el6.x86_64 (not sure what the proper
component is for this...

How reproducible:
every time

Steps to Reproduce:
1. start the graphical software update as a normal user
2. when the auth box pops it will be covered.
3.
  
Actual results:
pop is hidden

Expected results:
pop up should pop up visible

Additional info:
Comment 2 Bill Nottingham 2010-05-20 10:46:58 EDT
The VNC/policykit interaction is already filed elsewhere (see bug 528511).
Comment 3 Bill Burns 2010-05-21 15:36:56 EDT
The hidden pop up only happens on one of my systems. The other works fine. Perhaps some user setting of mine is hosed. Feel free to close this is you think it's not an issue.
Comment 4 RHEL Product and Program Management 2010-06-07 12:01:54 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 RHEL Product and Program Management 2010-07-15 10:23:21 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **

Note You need to log in before you can comment on or make changes to this bug.